👉 WordPress 3.5.2 - hooldus ja turvalisus

WooThemesi õnnetud võitjad WordPressi jaoks

See on reede ja tööpäev on peaaegu siin U. i idarannikul, aga me jätkame siin kõiki WordPressi saite, kui me seda kirjutame, ajakohastades. WordPressi meeskond on välja andnud WordPressi 3.5.2 hooldus- ja turvavärskenduse. Selles versioonis lahendas WordPressi turvamees lahendatud seitse turvaküsimust ja lisas täiendavat turvalisust. Soovitame tungivalt oma WordPressi saite kohe uuendada.

Turvaparandused WordPressis 3.5.2 sisaldavad järgmist:

  • Blokeeri serveripoolsed taotlused võltsingute rünnakute jaoks, mis võiksid lubada ründajal saidile juurdepääsu.
  • Keelutage panustajate postituste valeandmete avaldamise või ametikoha autorsuse ümberjagamise eest.
  • SWFUploadi välise raamatukogu värskendus, et lahendada ristseadmisi skriptimise haavatavusi.
  • Teenusetõkestamise tõkestamise ennetamine, mis mõjutab saite, kasutades parooliga kaitstud postitusi.
  • Välise TinyMCE teegi värskendus, et lahendada piiriülese saidi skriptimise haavatavust.
  • Mitu parandust ristkastide skriptide jaoks.
  • Kui üleslaadimine ebaõnnestub, vältige täieliku failiraami avalikustamist.

Uuenda versiooni WordPress 3.5.2. Avage juhtpaneeli värskendused ja tehke seda ühe klõpsuga.

Like this post? Please share to your friends:
Lisa kommentaar

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: